{
  "type": "minecraft:chest",
  "pools": [
    {
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:leather"
        },
        {
          "type": "minecraft:item",
          "functions": [
            {
              "count": {
                "type": "minecraft:uniform",
                "max": 3,
                "min": 1
              },
              "function": "minecraft:set_count"
            }
          ],
          "name": "minecraft:book",
          "weight": 2
        },
        {
          "type": "minecraft:item",
          "functions": [
            {
              "count": {
                "type": "minecraft:uniform",
                "max": 7,
                "min": 2
              },
              "function": "minecraft:set_count"
            }
          ],
          "name": "minecraft:paper",
          "weight": 2
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:feather"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:brown_egg"
        },
        {
          "type": "minecraft:item",
          "functions": [],
          "name": "minecraft:ink_sac"
        }
      ],
      "rolls": {
        "type": "minecraft:uniform",
        "max": 5,
        "min": 3
      }
    },
    {
      "entries": [
        {
          "type": "minecraft:empty",
          "weight": 2
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:bundle"
        }
      ],
      "rolls": 1
    }
  ]
}